 /* ------------------------------------------------------------------------ */               

#img-tv-24{left:0px;height:24px;width:24px;display:inline-block;} /*inline-block аналог img*/
#img-tv-24{background:url('../i/sprite01.png') 0 0;} /* -HORpx -VERpx */
/*#img-tv-24 a:hover{background: url('../i/sprite01.png') 0 -45px;} */

#img-internet-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-internet-24{background:url('../i/sprite01.png') 0 -32px;} /* -HORpx -VERpx */

#img-shop-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-shop-24{background:url('../i/sprite01.png') 0 -64px;}

#img-barbershop-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-barbershop-24{background:url('../i/sprite01.png') 0 -96px;}

#img-smr-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-smr-24{background:url('../i/sprite01.png') 0 -128px;}

#img-trucking-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-trucking-24{background:url('../i/sprite01.png') 0 -160px;}

#img-search-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-search-24{background:url('../i/sprite01.png') 0 -192px;}

#img-news-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-news-24{background:url('../i/sprite01.png') 0 -224px;}

/*2 col*/

#img-about-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-about-24{background:url('../i/sprite01.png') -32px 0;} 

#img-billing-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-billing-24{background:url('../i/sprite01.png') -32px -32px;}

#img-intercoms-24{left:0px;height:24px;width:24px;display:inline-block;}
#img-intercoms-24{background:url('../i/sprite01.png') -32px -64px;}

 /* ------------------------------------------------------------------------ */ 